Error

two or more packages specified (kdelibs5-plugins libsane-extras)